RubyGems.org

data_magic

0.11

Provides datasets to application stored in YAML files

installgem install data_magic -v 0.11
Authors

Jeff Morgan

151,276 total downloads 657 for this version
Owners

Ad58fa62125fd6e73438ee57b0b5e00e

Gemfile
gem 'data_magic', '~> 0.11'
Versions
  1. 0.18 March 2, 2014 (16.5 KB)
  2. 0.17 January 23, 2014 (16.5 KB)
  3. 0.16.1 September 1, 2013 (16.5 KB)
  4. 0.16 August 31, 2013 (16 KB)
  5. 0.15.2 July 17, 2013 (16 KB)
Show all versions (21 total)
Development Dependencies
  1. cucumber >= 1.1.0
  2. rspec >= 2.6.0